ImageMagick Problem


#1

iam planning to run imagemagick and some of the function that i will be using does not support the version that dreamhost is running. so should i install it on my account or should i tell dreamhost to upgrade the imagemagick version?


#2

DreamHost isn’t going to upgrade it by request. You can submit it as a suggestion in the Panel, or you can install it yourself.

Out of curiosity, what is it that the new version has that the old one doesn’t?

-Scott


#3

the “-layer” thingy they said that it was added in the latest version.